Subject: SCE Counter-claim -- underreporting issue
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 14 May 2001 04:26:00 -0700 (PDT)

As requested by Bob Williams, attached is a summary of the nature of the SCE
counterclaim against EES and EEMC involving under-reporting customers' usage
to the ISO.  The summary also sets out the additional information needed to
formulate responsive testimony if we should need to do that.

 <<X24509.DOC>>

Jeanne Bennett

 - X24509.DOC